:root {
    --color-primary: #997c09;
	--color-white: #ffffff;
}

html,
body {
	position: relative;
	height: 100%;
}

body {
    font-family: 'Roboto', 'Arial';
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-button-next, .swiper-button-prev {
    color: var(--color-primary,var(--swiper-theme-color))!important;
}

.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 26px!important;
	font-weight: bold;
}

.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,12px))!important;
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,12px))!important;
	background: inherit!important;
    opacity: 1!important;
	border: 1px solid var(--color-primary);
}

.swiper-pagination-bullet-active {
    background: var(--color-primary,var(--color-white))!important;
}

/* ... */

/* roboto-condensed-300 - cyrillic-ext_latin */
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.eot'); /* IE9 Compat Modes */
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
		 url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.woff') format('woff'), /* Modern Browsers */
		 url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-300italic - cyrillic-ext_latin */
@font-face {
font-family: 'Roboto Condensed';
font-style: italic;
font-weight: 300;
src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.eot'); /* IE9 Compat Modes */
src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-300italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - cyrillic-ext_latin */
@font-face {
font-family: 'Roboto Condensed';
font-style: normal;
font-weight: 400;
src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.eot'); /* IE9 Compat Modes */
src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-italic - cyrillic-ext_latin */
@font-face {
font-family: 'Roboto Condensed';
font-style: italic;
font-weight: 400;
src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.eot'); /* IE9 Compat Modes */
src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - cyrillic-ext_latin */
@font-face {
font-family: 'Roboto Condensed';
font-style: normal;
font-weight: 700;
src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.eot'); /* IE9 Compat Modes */
src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.woff') format('woff'), /* Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700italic - cyrillic-ext_latin */
@font-face {
font-family: 'Roboto Condensed';
font-style: italic;
font-weight: 700;
src: url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.eot'); /* IE9 Compat Modes */
src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('webfonts/roboto-condensed-v16-cyrillic-ext_latin-700italic.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

.roboto { font-family: 'Roboto Condensed'; font-size: 0.95rem; }

.roboto .form-control-sm {
font-size: 0.95rem!important;
}

/* ... */

.top_0 {
	top: 0px;
}

.bottom_0 {
	bottom: 0px;
}
.right_0 {
	right: 0px;
}
.left_0 {
	left: 0px;
}

.zi_1 {
	z-index: 1;
}

.zi_2 {
	z-index: 2;
}

.zi_99 {
	z-index: 99;
}

.lh_1-2 {
	line-height: 120%;
}

.lh_1-5 {
	line-height: 150%;
}

.text_primary {
	color: var(--color-primary);
}

.bg_primary {
	background-color: var(--color-primary);
}

.bg_black {
	background-color: rgb(0, 0, 0);
}

.bg_black_50 {
	background-color: rgba(0, 0, 0, 0.3);
}

.bg_white_50 {
	background-color: rgba(255, 255, 255, 0.5);
}

.bg_white_50_gradient {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
}

.border_white_gradient {
	border: 0px;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
	border-image-slice: 1;
}

.border_primary_gradient {
	border: 0px;
	border-bottom: 1px solid;
	border-image: linear-gradient(to right, rgba(153, 124, 9, 0.5), rgba(153, 124, 9, 0));
	border-image-slice: 1;
}

.pb_p100 {
	padding-bottom: 100%;
}

.pb_p150 {
	padding-bottom: 150%;
}

.bg_cover {
	background-size: cover;
	background-position: center center;
}

.bg_contain {
	background-size: contain;
	background-repeat: no-repeat;
}

.bg_bottom {
	background-position: bottom center;
	background-repeat: no-repeat;
}

.bg_left {
	background-position: left center;
	background-repeat: no-repeat;
}

.position_sticky {
	position: sticky;
}

a, a:hover {
	color: var(--color-primary)!important;
}

.w_p100 { width: 100%; }

.fs_17 {
	font-size: 17px;
}
.fs_18 {
	font-size: 18px;
}
.fs_20 {
	font-size: 20px;
}
.fs_25 {
	font-size: 25px;
}
.fs_30 {
	font-size: 30px;
}
.fs_40 {
	font-size: 40px;
}
.fs_50 {
	font-size: 50px;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.w_sm_p100 { width: 100%!important; }
	.w_sm_p75 { width: 75%!important; }
	.w_sm_p50 { width: 50%!important; }
	.w_sm_p25 { width: 25%!important; }

	.h_sm_25 { height: 25%!important; }
	.h_sm_50 { height: 50%!important; }
	.h_sm_75 { height: 75%!important; }
	.h_sm_100 { height: 100%!important; }

	.fs_sm_20 {
		font-size: 20px!important;
	}
	.fs_sm_25 {
		font-size: 25px!important;
	}
	.fs_sm_30 {
		font-size: 30px!important;
	}
	.fs_sm_40 {
		font-size: 40px!important;
	}
	.fs_sm_50 {
		font-size: 50px!important;
	}
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.w_md_p100 { width: 100%!important; }
	.w_md_p75 { width: 75%!important; }
	.w_md_p50 { width: 50%!important; }
	.w_md_p25 { width: 25%!important; }

	.h_md_25 { height: 25%!important; }
	.h_md_50 { height: 50%!important; }
	.h_md_75 { height: 75%!important; }
	.h_md_100 { height: 100%!important; }

	.fs_md_20 {
		font-size: 20px!important;
	}
	.fs_md_25 {
		font-size: 25px!important;
	}
	.fs_md_30 {
		font-size: 30px!important;
	}
	.fs_md_40 {
		font-size: 40px!important;
	}
	.fs_md_50 {
		font-size: 50px!important;
	}

	.bottom_md_0 {
		bottom: 0!important;
	}
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.w_lg_p100 { width: 100%!important; }
	.w_lg_p75 { width: 75%!important; }
	.w_lg_p50 { width: 50%!important; }
	.w_lg_p25 { width: 25%!important; }

	.h_lg_25 { height: 25%!important; }
	.h_lg_50 { height: 50%!important; }
	.h_lg_75 { height: 75%!important; }
	.h_lg_100 { height: 100%!important; }

	.fs_lg_20 {
		font-size: 20px!important;
	}
	.fs_lg_25 {
		font-size: 25px!important;
	}
	.fs_lg_30 {
		font-size: 30px!important;
	}
	.fs_lg_40 {
		font-size: 40px!important;
	}
	.fs_lg_50 {
		font-size: 50px!important;
	}
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}